  .brands-three-col .content-wrapper {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1190px;
  width: 100%;
}
.brands-three-col .simple-link .button {
    min-width: auto !important;  
    border: 0;
    line-height: 17px;
}
.brands-three-col .section-title-description {
 padding-bottom: 25px !important;
}
.brands-three-col .gift_card_btn {
   text-align: center;
}

.brands-three-col .cards-container .card-box .card-box-wrap {
    
    height: 100%;
    border-radius: 15px;
    background: #FFF;
    /* shadow-md */
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.10);
}

.brands-three-col .card-box-wrap h3, 
.brands-three-col .card-box-wrap p {
    margin: 0;
}



.brands-three-col .cards-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.33%;
  margin: 0 auto;
}
.body_container_gift .title_main_text h2{
  font-weight:400;
}
.brands-three-col .section-title-description h2 {
  text-align: center;
  margin-bottom: 10px;
}
.brands-three-col .row {
  position: relative;
}
.brands-three-col .section-title-description p {
  text-align: center;
  font-size: 29px;
  line-height: 38px;
}
.brands-three-col  .cta_button {
   min-width: 293px !important;
   background-color: #fff !important;
   color: #005e9d !important;
   
}
.brands-three-col .cards-container .card-box {
  text-align: center;
  width: 325px;
  height: 180px; 
  padding-left: 15px;
  padding-right: 15px;
      margin-bottom: 30px;
}
.brands-three-col .col-container {
    display: flex;
    width: 100%;
  flex-wrap: wrap;
}

.brands-three-col .cards-container .card-image  {
  position:relative;
  height: 125px;
      display: flex;
    justify-content: center;
    align-items: center;
}
/* .brands-three-col .cards-container .card-image img {
  height: auto;
  max-width: 150px !important;
} */
.brands-three-col .cards-container .card-description {
  height: 55px;
    background-color: #F7F7F7;
    overflow: hidden;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
     display: flex;
    justify-content: center;
    align-items: center;
}

.brands-three-col .cards-container .card-description p {
  margin-bottom: 0px;
    
    color: #143860;
text-align: center;
font-family: "Open Sans";
font-size: 21.603px;
font-style: normal;
font-weight: 600;
line-height: 30.499px; /* 141.176% */
}
.brands-three-col .col-title h1,
.brands-three-col .col-title h2,
.brands-three-col .col-title h3,
.brands-three-col .col-title h4,
.brands-three-col .col-title h5,
.brands-three-col .col-title h6 {
  margin-top: 20px;`
  margin-bottom: 35px !important;
  font-weight: 700;
}

.brands-three-col .col-title {
 margin-bottom: 30px !important;
}
.brands-three-col .col-title h4 {
    margin-bottom: 0;
    margin-top: 0;
}




@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .brands-three-col .wrapper {
    padding: 0 50px;
  }
  
  
  
  .brands-three-col .section-title-description p {
    margin-bottom: 0;
  }`
}
@media (max-width:1080px) {
  .brands-three-col .cards-container {
  width: 50%;
  }
  
  .brands-three-col .content-wrapper {
  padding-left: 25px; 
  padding-right: 25px; 
  }
 
}
@media (max-width:1080px) and (min-width:768px){ 
.brands-three-col .col-title {
      margin-top: 20px;
  }
}
@media (max-width:1024px) and (min-width:768px){
  .brands-three-col .section-title-description {
    padding-bottom: 40px !important;
}
  
}

@media (max-width:767px) {
  .brands-three-col .cards-container {
  width: 100%;
  }
  .brands-three-col .card-repeater {
      margin-bottom: 20px;
  }
  .brands-three-col .section-title-description p {
  font-size: 17px !important;
    line-height: 24px !important;
  }
  .brands-three-col .bottom-description p {
  font-size: 14px !important;
  }
  .brands-three-col .bottom-description {
    margin-bottom: 30px;
  }
  
  
  .brands-three-col .cards-container .card-box:last-child .card-description:after {
    left: 195px;
  }
  .brands-three-col .cards-container .card-description p {
    margin-bottom: 0px;
  }
  .brands-three-col .cards-container .card-box+.card-box {
    margin-left:0px;
  }
  .brands-three-col .section-title-description p {
line-height: unset; /* 131.034% */
    margin: 0;
  
  }
  .brands-three-col .section-title-description {
  padding-bottom: 30px !important;
  }
  .brands-three-col .col-title {
      margin-bottom: 20px !important;
  }
  .brands-three-col .cards-container .card-box {
      margin-bottom: 20px;
  }
}


@media (max-width:450px) {
  .brands-three-col .section-title-description h2{
text-align: center;
font-family: "Open Sans";
font-size: 28px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: 36px !important; 
  }
/*   .brands-three-col .section-title-description p {
text-align: center;

/* Mobile/Headings/h4-sm */
font-size: 22px !important;
font-style: normal;
font-weight: 400;
line-height: 28px !important; /* 127.273% */
  } */
  
  .brands-three-col .content-wrapper {
        padding-left: 25px;
        padding-right: 25px;
    }
  .brands-three-col .col-title h4{ 
text-align: center;
font-size: 22px !important;
font-style: normal;
font-weight: 700;
line-height: 28px !important; /* 127.273% */
  }
}